Reset your phone
curl --request POST \
--url https://api.phone-harness.com/me/profile/reset \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.phone-harness.com/me/profile/reset"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phone-harness.com/me/profile/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "prof-3f9c2a1b7d5e4c6a8b0f1e2d",
"reset": true
}{
"error": "<string>",
"code": "<string>",
"state": "<string>",
"unsupported": true,
"outcome": "unknown",
"id": "<string>",
"request_key": "<string>",
"cleanup_complete": true,
"balance_cents": 123,
"session": "<string>",
"session_limit": 123,
"active_session_count": 123,
"available_session_slots": 123
}{
"error": "<string>",
"code": "<string>",
"state": "<string>",
"unsupported": true,
"outcome": "unknown",
"id": "<string>",
"request_key": "<string>",
"cleanup_complete": true,
"balance_cents": 123,
"session": "<string>",
"session_limit": 123,
"active_session_count": 123,
"available_session_slots": 123
}Account
Reset your phone
Forget the saved profile phone: its apps, logins and data. The next session started with your profile_id begins with a fresh phone. Refused while a session holds the phone.
POST
https://api.phone-harness.com
/
me
/
profile
/
reset
Reset your phone
curl --request POST \
--url https://api.phone-harness.com/me/profile/reset \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.phone-harness.com/me/profile/reset"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phone-harness.com/me/profile/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "prof-3f9c2a1b7d5e4c6a8b0f1e2d",
"reset": true
}{
"error": "<string>",
"code": "<string>",
"state": "<string>",
"unsupported": true,
"outcome": "unknown",
"id": "<string>",
"request_key": "<string>",
"cleanup_complete": true,
"balance_cents": 123,
"session": "<string>",
"session_limit": 123,
"active_session_count": 123,
"available_session_slots": 123
}{
"error": "<string>",
"code": "<string>",
"state": "<string>",
"unsupported": true,
"outcome": "unknown",
"id": "<string>",
"request_key": "<string>",
"cleanup_complete": true,
"balance_cents": 123,
"session": "<string>",
"session_limit": 123,
"active_session_count": 123,
"available_session_slots": 123
}